<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="4907b701396a4c18e220a7952fbf49c7">
  <dict>
    <!--2023-11-17 14:32:55.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2023-11-17 14:32:14.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2023-01-31 11:43:39.000-->
    <int key="smsToMmsTextThreshold">4</int>
  </dict>
</config>
